# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Format/Human/Bytes.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(POSIX.pm) perl(Pod/Coverage/TrustPod.pm) perl(Sys/Info.pm) perl(Sys/Info/Constants.pm) perl(Sys/Info/Driver/Linux/OS.pm) perl(Sys/Info/Driver/Unknown/OS.pm) perl(Test/CPAN/Meta.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Text/Table.pm) perl(Time/Elapsed.pm) perl(blib.pm) perl(constant.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-Sys-Info
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.25
Release: alt1
Summary: Application of Sys::Info to gather information from the system
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BU/BURAK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
The output is similar to *systeminfo* windows command.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Wed Jan 02 2019 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- initial import by package builder

